Secure One Services Group

upgrade to 6.7.2.2--> users can't be authenticate to the server AD

  • 1.  upgrade to 6.7.2.2--> users can't be authenticate to the server AD

    Posted 12-06-2017 05:07 AM

    Hello Team,

    i got an unusual behavior with the proxy of one of my end customers.

    when he upgrade his version 6.5.7.7 to 6.7.2.2 the upgrade went well but all users can't to be authenticate to his server Actrive Directory.

     

    and when he downgrade to the old version 6.5.7.7 all things are going well.

     

    i gave him another version 6.7.2.1 to test it i got the same behavior.

     

    please is anyone already met this issue please can you help me on this one ??

     

    Thanks a lot in advance  for help.

     

    Best regards,